#pragma once

//OpenCV
#include <opencv2/opencv.hpp>
#include <opencv2/highgui.hpp>
#include <opencv2/highgui/highgui_c.h>


class Alg
{
public:
    cv::Rect RefRect;
public:
    bool ScreenShot(cv::Mat imgfull);
    void process_2dfft(cv::Mat &input,cv::Mat &output);
	bool process_bool(cv::Mat &input, cv::Mat &output);
};